﻿@model Services.Customers.Dtos.GetCustomerOutput

@{
    ViewBag.Title = "Details";
}

<h2>Customer Details - @Model.Id</h2>

<div>
    <hr/>
    <dl class="dl-horizontal">
        <dt>@Html.DisplayNameFor(model => model.FirstName)</dt>
        <dd>@Html.DisplayFor(model => model.FirstName)</dd>

        <dt>@Html.DisplayNameFor(model => model.LastName)</dt>
        <dd>@Html.DisplayFor(model => model.LastName)</dd>

        <dt>@Html.DisplayNameFor(model => model.DateOfBirth)</dt>
        <dd>@Html.DisplayFor(model => model.DateOfBirth)</dd>

        <dt>@Html.DisplayNameFor(model => model.Email)</dt>
        <dd>@Html.DisplayFor(model => model.Email)</dd>

        <dt>@Html.DisplayNameFor(model => model.PhoneNumber)</dt>
        <dd>@Html.DisplayFor(model => model.PhoneNumber)</dd>

        <dt>@Html.DisplayNameFor(model => model.BankAccountNumber)</dt>
        <dd>@Html.DisplayFor(model => model.BankAccountNumber)</dd>
    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new {id = Model.Id}) |
    @Html.ActionLink("Back to List", "Index")
</p>